# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2020-02-20 20:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0003_product_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='image',
            field=models.ImageField(blank=True, db_column='Images', null=True, upload_to='test_products_task/static/images/products_images', verbose_name='Image'),
        ),
    ]
